Subject: Re: I don't want the .git directory next to my code.

From: Mike <[email-masked]>
Date: Thu, 17 Jan 2008 15:49:01 -0500

Johannes Schindelin wrote:
> Hi,
> 
> On Thu, 17 Jan 2008, Mike wrote:
> 
>> Johannes Schindelin wrote:
>>
>>> On Thu, 17 Jan 2008, Mike wrote:
>>>
>>>> I haven't been able to get my hands on man pages for git until this 
>>>> morning.
>>> Googling for "git man pages" gives you 
>>> http://www.kernel.org/pub/software/scm/git/docs/
>>> as first hit.  That should work even on a bare-bones CentOS.
>> Yea, I had googled for "git manpages". Which doesn't.
> 
> It does here.  Just checked.

http://www.google.com/search?hl=en&q=%22git+manpages%22&btnG=Google+Search

The first result I get is :

http://www.cygwin.com/ml/cygwin/2008-01/msg00101.html

And nothing on the first or second page seems to point to git manpages.